﻿@font-face {
    font-family: 'Nunito';
    font-weight: 100;
    src: url("./fonts/Nunito-Thin.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 200;
    src: url("./fonts/Nunito-ExtraLight.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 300;
    src: url("./fonts/Nunito-Light.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 400;
    src: url("./fonts/Nunito-Regular.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 500;
    src: url("./fonts/Nunito-Medium.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 600;
    src: url("./fonts/Nunito-SemiBold.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 700;
    src: url("./fonts/Nunito-Bold.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 800;
    src: url("./fonts/Nunito-ExtraBold.ttf");
}

@font-face {
    font-family: 'Nunito';
    font-weight: 900;
    src: url("./fonts/Nunito-Black.ttf");
}
